@charset "utf-8";
/* --------------------------------------------------
  Global Styles
-------------------------------------------------- */
body {
	margin:0px 10px 0px 10px;
	background-color: #ffffff;
	font:12px ＭＳ Ｐゴシック, Arial, sans-serif;
	color:#333333;
	text-align: center;
}
td {
	font:12px ＭＳ Ｐゴシック, Arial, sans-serif;
	color:#333333;
	line-height:140%;
}
div {
	font:12px ＭＳ Ｐゴシック, Arial, sans-serif;
	color:#333333;
}

a {
	color: #0000ff;
	text-decoration: underline;
	white-space: nowrap;
}
a:hover {
	color: #993300;
	text-decoration: underline;
}
hr {
	border: none;
	height: 1px;
	border-top: solid 1px #9c9c9c;
}
form {
  margin: 0;
}
/* --------------------------------------------------
  運用停止・停止予告設定
-------------------------------------------------- */
#sys_stop {
	width: 420px;
	border: solid 1px #9c9c9c;
}

/* --------------------------------------------------
  エラー表示
-------------------------------------------------- */
#sys_error {
	width: 500px;
	border: solid 1px #9c9c9c;
}
#sys_error .title {
	color: #696969;
	font-weight: bold;
}
#sys_error .msg {
	font-size: 13px;
	color: #666666;
	line-height:200%;
}

/* --------------------------------------------------
  ヘッダー
-------------------------------------------------- */
#header {
	width:100%;
	height:28px;
	padding:0px 0px 0px 0px;
	background-color: #666666;
}
#header .left{
	width:16px;
	background-image: url(img/header_l.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header .title{
	width:180px;
	background-image: url(img/header_bk.jpg);
	background-repeat:repeat-x;
	font-size:14px;
	color: #ffffff;
	letter-spacing:.1em;
	white-space: nowrap;
}
#header .userinf{
	background-image: url(img/header_bk.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	color: #ffffff;
	letter-spacing:.1em;
	white-space: nowrap;
}
#header .btn{
	width:300px;
	background-image: url(img/header_bk.jpg);
	background-repeat:repeat-x;
	text-align: right;
}
#header .right{
	width:16px;
	background-image: url(img/header_r.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#header .title_small {
	width:auto;
	background-image: url(img/header_bk.jpg);
	background-repeat:repeat-x;
	font-size:14px;
	color: #ffffff;
	letter-spacing:.1em;
	white-space: nowrap;
}

/* --------------------------------------------------
  システム管理者ヘッダー
-------------------------------------------------- */
#headersys {
	width:100%;
	height:28px;
	padding:0px 0px 0px 0px;
	background-color: #666666;
}
#headersys .left{
	width:16px;
	background-image: url(img/header_l2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#headersys .title{
	width:180px;
	background-image: url(img/header_bk2.jpg);
	background-repeat:repeat-x;
	font-size:14px;
	color: #ffffff;
	letter-spacing:.1em;
	white-space: nowrap;
}
#headersys .userinf{
	background-image: url(img/header_bk2.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	color: #ffffff;
	letter-spacing:.1em;
	white-space: nowrap;
}
#headersys .btn{
	width:300px;
	background-image: url(img/header_bk2.jpg);
	background-repeat:repeat-x;
	text-align: right;
}
#headersys .right{
	width:16px;
	background-image: url(img/header_r2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#headersys .title_small {
	width:auto;
	background-image: url(img/header_bk2.jpg);
	background-repeat:repeat-x;
	font-size:14px;
	color: #ffffff;
	letter-spacing:.1em;
	white-space: nowrap;
}


/* --------------------------------------------------
  画面ナビ
-------------------------------------------------- */
#navi {
	width:100%;
	padding:10px 0px 7px 10px;
	border-bottom: solid 1px #9c9c9c;
	text-align: left;
}
/* メイン画面 */
#navi span.page {
	font-weight: bold;
}
#navi a.page {
	color: #0000ff;
	text-decoration: underline;
}
#navi a:hover.page {
	color: #993300;
	text-decoration: underline;
}

/* --------------------------------------------------
  画面ナビ 検索画面用 111201追加
-------------------------------------------------- */
#navi_search {
	width:100%;
	border-bottom: solid 1px #9c9c9c;
	border-collapse:collapse;
	margin-top:6px;
}

#navi_search .navi{
	padding:0px 0px 5px 10px;
}

#navi_search span.page {
	font-weight: bold;
}
#navi_search a.page {
	color: #0000ff;
	text-decoration: underline;
}
#navi_search a:hover.page {
	color: #993300;
	text-decoration: underline;
}

#navi_search .tab {
	border-top: solid 1px #9c9c9c;
	border-left: solid 1px #9c9c9c;
	border-right: solid 1px #9c9c9c;
	width:120px;
	text-align: center;
	font-size: 13px;
	color: #ffffff;
	background: #9c9c9c;
	letter-spacing:.1em;
}

#navi_search .link {
	background: #dedede;
}

#navi_search .tab a{
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

#navi_search .tab a:hover{
	color: #993300;
	text-decoration: underline;
}

/* --------------------------------------------------
  内容 （ヘッダー、画面ナビ以下の大枠）
-------------------------------------------------- */
/* 通常画面用 */
#content {
	width:100%;
	height:86%;
	margin:10px 0px 0px 0px;
	/*border: solid 1px #9c9c9c;*/
}
/* 検索画面用 */
#content_src {
	width:100%;
	height:82%;
	margin:5px 0px 0px 0px;
	/*border: solid 1px #9c9c9c;*/
}
/* 物件検索画面用 */
#content_src2 {
	width:100%;
	height:79%;
	margin:5px 0px 0px 0px;
	/*border: solid 1px #9c9c9c;*/
}

/* --------------------------------------------------
  メニュー
-------------------------------------------------- */
#menu {
	width: 60%;
	margin-top:30px;
}
#menu .title {
	width: 100%;
	margin-bottom:30px;
	padding:10px 0px 8px 10px;
	border: solid 1px #9c9c9c;
	border-left: solid 25px #9c9c9c;
	text-align: left;
	letter-spacing:.2em;
}
#menu a {
	width: 50%;
	margin-top:20px;
	padding:10px 0px 8px 20px;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-align: left;
	background-image: url(img/menu1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	white-space: nowrap;
  	display: block;
}
#menu a:hover {
	color: #C80000;
	background-image: url(img/menu1_m.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* --------------------------------------------------
  新メニュー 111201追加
-------------------------------------------------- */
#menuNew {
	width:100%;
	height:100%;
	border-collapse:collapse;
}
#menuNew td{
	vertical-align:top;
}
/* ---------- タイトル表示 ---------- */
#menuNew .title {
	width:99%;
	border: solid 1px #9c9c9c;
	border-collapse:collapse;
}

#menuNew .title td{
	border: solid 1px #9c9c9c;
	vertical-align:middle;
 	height:28px;
}

/* ---------- メニュー ---------- */
#menulist{
	margin-top:10px;
	margin-left:20px;
}

#menulist div {
	margin-top:5px;
	color: #666666;
	/*padding:2px 0px 2px 10px;*/
	/*background-image: url(img/subtitlepoint.gif);
	background-repeat: no-repeat;
	background-position: left center;*/
}


/* ---------- メニュー アンカーメイン ---------- */
#menulist a {
	margin-top:10px;
	margin-bottom:10px;
	padding:10px 0px 8px 20px;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-align: left;
	background-image: url(img/menu1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	white-space: nowrap;
  	display: block;
}

/* ---------- メニュー アンカー商品 ---------- */
#menulist a.s {
	background-image: url(img/menu_s.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* ---------- メニュー アンカー物件 ---------- */
#menulist a.b {
	background-image: url(img/menu_b.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* ---------- メニュー アンカー hover ---------- */
#menulist a:hover {
	color: #C80000;
	background-image: url(img/menu1_m.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* ---------- 新着情報 ---------- */
#newlist {
	width:99%;
	height:100%;
	overflow:scroll;
	padding:5px 5px 5px 5px;
	border: 1px solid #9c9c9c;
}

/* ---------- 新着情報 アンカーメイン ---------- */
#newlist a{
	/*width:500px;*/
	margin-bottom:10px;
	padding:5px 0px 5px 15px;
	text-align: left;
	display: block;
	white-space: normal;
}

/* ---------- 新着情報 アンカー商品 ---------- */
#newlist a.s {
	background-image: url(img/menu_s.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* ---------- 新着情報 アンカー物件 ---------- */
#newlist a.b {
	background-image: url(img/menu_b.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* ---------- 新着情報 アンカー hover ---------- */
#newlist a:hover {
	color: #C80000;
	background-image: url(img/menu1_m.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

/* ---------- 新着情報 詳細表示 ---------- */
#newlist .detail {
	display:none;
	position:absolute;
	background:#eeeeee;
	font-size:12px;
	width:500px;
	padding:10px;
	color:#666666;	
	text-align: left;
	border: solid 1px #9c9c9c;
}

/* --------------------------------------------------
  メイン内容
-------------------------------------------------- */
#main {
	width:100%;
	height:100%;
}
#main .tree{
	width:300px;
	vertical-align: top;
}
#main .data{
	vertical-align: top;
}
/* ----------ツリーエリア---------- */
#tree_area {
	width:100%;
	height:95%;
	overflow:scroll;
	padding:3px 3px 3px 3px;
	border: 1px solid #9c9c9c;
	line-height:140%;
}
/* ----------ツリーエリア（検索用）---------- */
#tree_area_src {
	width:300px;
	height:100%;
	overflow:scroll;
	padding:3px 3px 3px 3px;
	border: 1px solid #9c9c9c;
	line-height:140%;
}
/* ----------ツリーエリア（小窓用）---------- */
#tree_area_small {
	width:100%;
	height:87%;
	overflow:scroll;
	padding:3px 3px 3px 3px;
	border: 1px solid #9c9c9c;
	line-height:140%;
}
/* ----------データエリア（検索用）---------- */
#data_area_src {
	width:100%;
	height:100%;
}
#data_area_src tr.cts{
	height:20px;
}
/* ----------メモ---------- */
.note {
	width:100%;
	font:10px ＭＳ ゴシック, Arial, sans-serif;
	padding:3px 0px 0px 20px;
	background-image: url(img/yajirushi.gif);
	background-repeat: no-repeat;
	background-position: 5px 2px;
	line-height:130%;
}

/* --------------------------------------------------
  階層
-------------------------------------------------- */
/* ----------ぱんくず---------- */
#pan {
	margin-left: 0px;
	margin-bottom: 8px;
	/*height: 16px;*/
	width:100%;
  	padding-left: 0;
}
#pan li{
	height: 16px;
	display: inline;
	/*height: 16px;*/
	font-size: 14px;
}
/* ----------ぱんくず フォルダTOP---------- */
#pan .foldtop {
	padding:0px 0px 0px 20px;
  	margin-left: 0;
	background-image: url(img/folder.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}

/* ----------ぱんくず フォルダ---------- */
#pan .fold {
	padding:0px 0px 0px 37px;
	background-image: url(img/folder_pan.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}
/* ----------ぱんくず 商品名---------- */
#pan .product {
	padding:0px 0px 0px 37px;
	/*background-image: url(img/product_pan.gif);*/
	background-image: url(img/item_pan.gif);
	background-repeat: no-repeat;
	/*background-position: left 1px;*/
	background-position: left 2px;
}
/* ----------ぱんくず 品番---------- */
#pan .productno {
	/*padding:0px 0px 0px 37px;*/
	padding:0px 0px 0px 20px;
	/*background-image: url(img/productno_pan.gif);*/
	background-image: url(img/end_pan.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}
/* ----------ぱんくず 顧客名---------- */
#pan .customer {
	padding:0px 0px 0px 37px;
	/*background-image: url(img/customer_pan.gif);*/
	background-image: url(img/item_pan.gif);
	background-repeat: no-repeat;
	/*background-position: left 1px;*/
	background-position: left 2px;
}
/* ----------ぱんくず 物件名---------- */
#pan .location {
	/*padding:0px 0px 0px 37px;*/
	padding:0px 0px 0px 20px;
	/*background-image: url(img/location_pan.gif);*/
	background-image: url(img/end_pan.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}

/* --------------------------------------------------
  詳細名前表示
-------------------------------------------------- */
#datail {
	width:99%;
	padding:4px 0px 4px 10px;
	background-color: #dedede;
	vertical-align: middle;
	margin-bottom: 5px;
	line-height:140%;

}
#datail span {
	font-weight:normal;
	margin-left:30px;
}
#datail .dtl_product {
	padding-left:25px;
	background-image: url(img/product.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:bold;
}

#datail .dtl_productno {
	padding-left:10px;
	background-image: url(img/productno.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:bold;
}
#datail .dtl_customer {
	padding-left:25px;
	background-image: url(img/customer.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#datail .dtl_location {
	margin-top: 5px;
	padding-left:25px;
	background-image: url(img/location.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:bold;

}
/* --------------------------------------------------
  タブ 111201変更
-------------------------------------------------- */
#tab {
	border-collapse:collapse;
}
#tab td{
	width: 100px;
	height: 20px;
	color: #ffffff;
	background: #9c9c9c;
	text-align: center;
	letter-spacing:.2em;
	border-top: solid 1px #9c9c9c;
	border-left: solid 1px #9c9c9c;
	border-right: solid 1px #9c9c9c;
}

#tab td.link{
	background: #dedede;
}

#tab a{
	color: #9c9c9c;
	text-decoration: none;
}

#tab a:hover{
	color: #993300;
	text-decoration: underline;
}

#tab_cts {
	width:99%;
	height:100%;
	overflow:scroll;
	padding:0px 5px 0px 5px;
	border: 1px solid #9c9c9c;

}


/* --------------------------------------------------
  リストメニュー
-------------------------------------------------- */
a.listmenu {
	color: #333333;
	text-decoration: none;
	display:block;
	padding:6px 0px 6px 10px;
}
a:hover.listmenu {
	font-weight: bold;
	background: #C8D5FF;
	color: #3535FF;
	text-decoration: none;
}
span.listmenu {
	font-weight: bold;
	color: #333333;
	display:block;
	padding:6px 0px 6px 10px;
	background: #A4B8FF;
}

/* --------------------------------------------------
  結果 div
-------------------------------------------------- */
/* 結果 */
.ret {
	background-image: url(img/p1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0px 0px 0px 15px;
	margin:0px 0px 5px 0px;
	text-align: left;
}
/* ポイント、処理名など */
.point {
	background-image: url(img/point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0px 0px 0px 15px;
	margin:0px 0px 5px 0px;
}
/* ポイント、処理名など */
.point_title {
	width: 100%;
	background-image: url(img/point.gif);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	padding:4px 0px 3px 18px;
	margin:0px 0px 5px 0px;
	text-align: left;
	background-color: #dcdcdc;
}

/* --------------------------------------------------
  表
-------------------------------------------------- */
.list1 {
	background-color: #9c9c9c;
	white-space: normal;
}
.list1 tr {
	background-color: #FFFFFF;
}
.list1 th {
	background-color: #dcdcde;
	font-size:12px;
	text-align: center;
}
.list1 th.left_nomal {
	text-align: left;
	font-weight: normal;
}
/* 未使用　納入商品スペース表示用-----
.list1 .spaces {
	height: 25px;
	background-image: url(img/space.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #333333;
	background-color: #dcdcde;
	text-align: left;
	padding-left:52px;
	font-weight: bold;
}
----------------------------------------*/
.list1 a{
	white-space: normal;
}

/* --------------------------------------------------
  項目 span
-------------------------------------------------- */
/* 項目タイトル */
.item_t {
	background-image: url(img/p1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 0px 0px 15px;
	white-space: nowrap;
}
.item_t_80 {
	background-image: url(img/p1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 0px 0px 15px;
	white-space: nowrap;
	font-size: 85%;
}
.item_t_down {
	background-image: url(img/p1_down.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 0px 0px 15px;
	white-space: nowrap;
}

/* 項目データ */
.item_d {
	padding:0px 0px 0px 15px;
}
/* 履歴データ */
.hdldate {
	font-size: 10px;
	white-space: nowrap;
}
/*-----------------------------------------*/
/* チェックボックス用ラベル */
label.nw {
	display: block;
	float: left;
	margin: 0 2em 0 0;
	white-space: nowrap;
}
/* チェックボックス用スペース */
label.space {
	white-space: nowrap;
}
/* スペース選択 表示用 */
table.select_space td{
	padding: 0;
}
table.select_space td.line{
	background-color: #cccccc;
	height: 1px;
}

/* 小さいボタン */
input.sf {
	font-size: 80%;
	padding: 0;
}
/* 小さいボタン */
input.sf_90 {
	font-size: 80%;
	width: 90px;
	padding: 0;
}

/* --------------------------------------------------
  編集用 table
-------------------------------------------------- */
/* 編集用領域 単体 */
.edit_area {
	width: 100%;
	margin:0px 0px 15px 0px;
}
.edit_area td{
	vertical-align: top;
}

/* 編集用領域 リスト内 */
.edit_list {
	width: 100%;
	margin:0px 0px 0px 0px;
}
.edit_list td{
	vertical-align: top;
	white-space: nowrap;
}


/* --------------------------------------------------
  ボタン・必須マーク
-------------------------------------------------- */
/* 通常ボタン */
.btn_standard {
	width: 90px;
	padding:2px 0px 0px 0px;
}
/* 大きいボタン */
.btn_big2 {
	width: 120px;
	padding:2px 0px 0px 0px;
}

/* 大きいボタン */
.btn_big1 {
	width: 150px;
	padding:2px 0px 0px 0px;
}
/* 小さいボタン１ */
.mini {
	width: 40px;
	padding:2px 0px 0px 0px;
}
/* 小さいボタン２ */
.mini2 {
	width: 60px;
	padding:2px 0px 0px 0px;
}
/* 小さいボタン３ */
.mini3 {
	width: 70px;
	padding:2px 0px 0px 0px;
}
/* 必須マーク赤 */
.h_mark1 {
	vertical-align: super;
	color: #ff0000;
	font-size: 10px;
}
.h_mark2 {
	color: #ff0000;
}
/* 必須マーク青 */
.h_mark3 {
	vertical-align: super;
	color: #0000ff;
	font-size: 10px;
}
.h_mark4 {
	color: #0000ff;
}
/*表示順テキストエリア*/
.order_box {
	width: 96%;
	text-align: right;
}
/*読み取り専用テキストエリア*/
.txt_readonly{
	background-color: #dcdcde;
	border:1px solid #9c9c9c;
}

/* --------------------------------------------------
  ツリーチェックボックス選択
-------------------------------------------------- */
.chk_tree1{
	padding:0px 0px 0px 10px;
}
.chk_tree2{
	padding:0px 0px 0px 30px;
}
.chk_tree3{
	padding:0px 0px 0px 50px;
}
.chk_tree4{
	padding:0px 0px 0px 70px;
}
.chk_tree5{
	padding:0px 0px 0px 90px;
}
.chk_tree6{
	padding:0px 0px 0px 110px;
}
.chk_tree7{
	padding:0px 0px 0px 130px;
}
.chk_tree8{
	padding:0px 0px 0px 150px;
}
.chk_tree9{
	padding:0px 0px 0px 170px;
}
.chk_tree10{
	padding:0px 0px 0px 190px;
}

/* --------------------------------------------------
  検索
-------------------------------------------------- */
#search {
	margin:2px 0px 0px 0px;
	width:100%;
}

/*簡易検索*/
#search .search_input {
	width:750px;
	background-color: #dcdcde;
	height: 26px;
	clear: both;
}
#search .search_input td{
	padding:2px 0px;
}

/*詳細検索（表示のみ）*/
#search .search_input_summary {
	width: 100%;
	background-color: #dcdcde;
	height: 26px;
	clear: both;
	font-size: 10px;
	overflow: auto;
	padding: 1px 1em;
	line-height:110%;
}

/*詳細検索（検索項目）*/
#search .search_input_detail {
	width:100%;
	background-color: #dcdcde;
	clear: both;
}
#search table.search_input_detail td {
	white-space: nowrap;
	padding: 2px 2px;
}
/*------- 未使用 -------
#search table.search_input_detail td dl.item_x {
	padding-left: 5px;
}
#search table.search_input_detail td dl.item_x dt {
	clear: both;
}
#search table.search_input_detail td dl.item_x dd {
	margin-left: 62px;
	margin-right: 20px;
}
---------------------*/
#search .no_link{
	color: #acacac;
}
/* 2011/12/01 変更
#search div.search_tab {
	display: table-cell;
	vertical-align: middle;
	float: left;
}
#search .search_tab a {
	width: 100px;
	height: 20px;
	color: #9c9c9c;
	background: #ffffff;
	text-decoration: none;
	text-align: center;
	letter-spacing:.2em;
	border-top: solid 1px #dcdcde;
	border-left: solid 1px #dcdcde;
	border-right: solid 1px #dcdcde;
	padding:3px 0px 0px 0px;
}
#search .search_tab a:hover {
	color: #993300;
	background: #acacac;
	text-decoration: underline;
}
#search .search_tab span {
	width: 100px;
	height: 20px;
	color: #333333;
	background: #dcdcde;
	text-decoration: none;
	text-align: center;
	letter-spacing:.2em;
	border-top: solid 1px #dcdcde;
	border-left: solid 1px #dcdcde;
	border-right: solid 1px #dcdcde;
	padding:3px 0px 0px 0px;
}
#search .search_tab span.open {
	width: 100px;
	height: 20px;
	color: #333333;
	background: #dcdcde;
	text-decoration: none;
	text-align: left;
	letter-spacing:.2em;
	border-top: solid 1px #dcdcde;
	border-left: solid 1px #dcdcde;
	border-right: solid 1px #dcdcde;
	padding:3px 0px 0px 18px;
	background-image: url(img/close.gif);
	background-repeat: no-repeat;
	background-position: 78px 2px;
	cursor: pointer;
}
#search .search_tab span.close {
	width: 100px;
	height: 20px;
	color: #333333;
	background: #dcdcde;
	text-decoration: none;
	text-align: left;
	letter-spacing:.2em;
	border-top: solid 1px #dcdcde;
	border-left: solid 1px #dcdcde;
	border-right: solid 1px #dcdcde;
	padding:3px 0px 0px 18px;
	background-image: url(img/open.gif);
	background-repeat: no-repeat;
	background-position: 78px 2px;
	cursor: pointer;
}
#search .thumb_or_list {
	float: right;
	text-align: right;
	vertical-align: top;
	margin-top: 7px;
}
*/

#search td.search_tab{
	width: 100px;
	height: 20px;
	border-top: solid 1px #dcdcde;
	border-left: solid 1px #dcdcde;
	border-right: solid 1px #dcdcde;
	text-align: center;
	letter-spacing:.2em;
	color: #333333;
	background: #dcdcde;
}

#search td.search_tab_link{
	width: 100px;
	height: 20px;
	border-top: solid 1px #dcdcde;
	border-left: solid 1px #dcdcde;
	border-right: solid 1px #dcdcde;
	text-align: center;
	letter-spacing:.2em;
	color: #333333;
	background: #ffffff;
}

#search td.search_tab_link a {
	color: #9c9c9c;
	text-decoration: none;
}

#search td.search_tab_link a:hover {
	color: #993300;
	text-decoration: underline;
}

#search td.search_tab div.open {
	padding-right:18px;
	background-image: url(img/close.gif);
	background-repeat: no-repeat;
	background-position: 78px center;
	cursor: pointer;
}
#search td.search_tab div.close {
	padding-right:18px;
	background-image: url(img/open.gif);
	background-repeat: no-repeat;
	background-position: 78px center;
	cursor: pointer;
}

/* --------------------------------------------------
  画像サムネイル表示
-------------------------------------------------- */
/*サムネイル表示*/
.thumb_data {
	float: left;
	/*border: 1px solid #dedede;*/
	margin:0px 0px 0px 0px;
	width:98px;
	height:135px;
	text-align: center;
	vertical-align: top;
	padding:1px 1px 1px 1px;
	font-size:10px;
}

/*サムネイル表示 物件-納入写真用*/
.art_height{
	height:145px;
}

/*NEWアイコン*/
.thumb_data .newicon{
	margin:0px 0px 0px 0px;
	height:16px;
	width:80px;
}

/*サムネイルあり*/
.thumb_data .thumb {
	margin-bottom:3px;
	width:80px;
	height:80px;
	border: 1px solid #dedede;
	text-align: center;
	padding:2px 2px 2px 2px;
	cursor: pointer;
}
/*サムネイルなし*/
.thumb_data .thumb_non {
	margin-bottom:3px;
	width:80px;
	height:80px;
	text-align: center;
	padding:2px 2px 2px 2px;
}
/*サムネイルブロック内のアンカー（ファイル名、物件情報リンク）*/
.thumb_data a{
	width:80px;
	/*border: 1px solid #dedede;*/
  	display: block;
}

/*ダウンロード（ファイル名）*/
.thumb_data .download {
	margin-bottom:3px;
	height: 22px;
	background-image: url(img/download.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right:15px;
	text-align: left;
	white-space: normal;
	text-decoration: none;
	color: #666666;
	line-height:90%;
}

/* --------------------------------------------------
  画像サムネイル(大)表示
-------------------------------------------------- */
/*サムネイル表示*/
.thumb_data1 {
	float: left;
	margin:0px 0px 0px 0px;
	width:238px;
	height:275px;
	text-align: center;
	vertical-align: top;
	padding:1px 1px 1px 1px;
	font-size:10px;
}

/*サムネイル表示 物件-納入写真用*/
.art_height1{
	height:280px;
}

/*NEWアイコン*/
.thumb_data1 .newicon{
	margin:0px 0px 0px 0px;
	height:16px;
	width:80px;
	text-align: left;
}

/*サムネイルあり*/
.thumb_data1 .thumb {
	margin-bottom:3px;
	width:210px;
	height:210px;
	border: 1px solid #dedede;
	text-align: center;
	cursor: pointer;
}
/*サムネイルなし*/
.thumb_data1 .thumb_non {
	margin-bottom:3px;
	width:210px;
	height:210px;
	border: 1px solid #dedede;
	text-align: center;
	padding:2px 2px 2px 2px;
}
/*サムネイルブロック内のアンカー（ファイル名、物件情報リンク）*/
.thumb_data1 a{
	width:200px;
	/*border: 1px solid #dedede;*/
  	display: block;
}

/*ダウンロード（ファイル名）*/
.thumb_data1 .download {
	margin-bottom:3px;
	height: 22px;
	background-image: url(img/download.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right:15px;
	text-align: left;
	white-space: normal;
	text-decoration: none;
	color: #666666;
	line-height:90%;
}

/* --------------------------------------------------
  画像サムネイル(小)表示
-------------------------------------------------- */
/*サムネイル表示*/
.thumb_data2 {
	float: left;
	/*border: 1px solid #dedede;*/
	margin:0px 0px 0px 0px;
	width:168px;
	height:205px;
	text-align: center;
	vertical-align: top;
	padding:1px 1px 1px 1px;
	font-size:10px;
}

/*サムネイル表示 物件-納入写真用*/
.art_height2{
	height:220px;
}

/*NEWアイコン*/
.thumb_data2 .newicon{
	margin:0px 0px 0px 0px;
	height:16px;
	width:80px;
	text-align: left;
}

/*サムネイルあり*/
.thumb_data2 .thumb {
	margin-bottom:3px;
	width:140px;
	height:140px;
	border: 1px solid #dedede;
	text-align: center;
	cursor: pointer;
}
/*サムネイルなし*/
.thumb_data2 .thumb_non {
	margin-bottom:3px;
	width:140px;
	height:140px;
	border: 1px solid #dedede;
	text-align: center;
}
/*サムネイルブロック内のアンカー（ファイル名、物件情報リンク）*/
.thumb_data2 a{
	width:130px;
	/*border: 1px solid #dedede;*/
  	display: block;
}

/*ダウンロード（ファイル名）*/
.thumb_data2 .download {
	margin-bottom:3px;
	height: 22px;
	background-image: url(img/download.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right:15px;
	text-align: left;
	white-space: normal;
	text-decoration: none;
	color: #666666;
	line-height:90%;
}

/*提案書サムネイル拡大表示*/
#thumb_preview {
	margin-top:10px;
	margin-bottom:5px;
	/*width:720px;
	height:620px;
	border: 1px solid #dedede;*/
	text-align: center;
	padding:2px 2px 2px 2px;
}
#thumb_preview img{
	border: 1px solid #dedede;
}
#thumb_preview_all {
	height:100px;
	width:100%;
	overflow: auto;
}
#thumb_preview_page {
	margin-top:10px;
	width:100%;
	text-align: center;
}

/* --------------------------------------------------
  画像リスト表示
-------------------------------------------------- */
/*リスト表示のテーブル*/
.thumb_list {
	background-color: #9c9c9c;
	width:100%;
}
/*リスト表示のヘッダー*/
.thumb_list th {
	background-color: #dcdcde;
	font-size:12px;
}
/*リスト表示のTR*/
.thumb_list tr {
	background-color: #FFFFFF;
}
/*サムネイルあり*/
.thumb_list .thumb{
	width:80px;
	height:80px;
	text-align: center;
	padding:2px 2px 2px 2px;
	cursor: pointer;
}
/*サムネイルなし*/
.thumb_list .thumb_non {
	width:80px;
	height:80px;
	text-align: center;
	padding:2px 2px 2px 2px;
}
/*NEWアイコン*/
.thumb_list .newicon{
	height:18px;
}
/*ファイル名*/
.thumb_list .fname {
	width:150px;
}
/*ファイル名セル内のテーブル*/
.thumb_list .fname table {
	width:100%;
	height:100%;
	text-align: center;
}
/*ファイル名セル内のダウンロード*/
.thumb_list .fname table tr .download {
	height:28px;
}
/*その他情報*/
.thumb_list .inf {
	width:220px;
}
.thumb_list .inf table td{
	font-size:10px;
}
.thumb_list .inf table .title{
	white-space: nowrap;
	vertical-align: top;
	width:60px;
}

/* --------------------------------------------------
  ページ番号
-------------------------------------------------- */
.pageno {
	width:100%;
	text-align: right;
	white-space: nowrap;
}
/* メイン画面 */
.pageno span.page {
	font-weight: bold;
}
.pageno a.page {
	color: #0000ff;
	text-decoration: underline;
}
.pageno a:hover.page {
	color: #993300;
	text-decoration: underline;
}
/* --------------------------------------------------
  システム管理者画面
  運用停止・停止予告設定
-------------------------------------------------- */
.item_c {
	margin: 0 auto 15px;
	text-align: left;
	font-size: 12px;
}
table.item_c th {
	vertical-align: top;
	font-weight: normal;
}
table.item_c td {
	vertical-align: middle;
}
/* --------------------------------------------------
  
-------------------------------------------------- */
.detailinf_area {
	margin:0px 0px 0px 0px;
	width:100%
}
.detailinf_area td{
	padding-left: 5px;
	vertical-align: top;
	font-size: 11px;
	white-space: normal;
}
.detailinf_area tr.line td{
	border-bottom: dotted 1px #dddddd;
}
.detailinf_area td.row2{
	padding-left: 20px;
	padding-top: 0px;
}
div.detailinf_title{
	height:16px;
	background-image: url(img/information.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:2px 0px 0px 20px;
	white-space: nowrap;
	font-size: 12px;
}
/* --------------------------------------------------
 3段組テーブル用 
-------------------------------------------------- */
dl.item_x {
	margin: 0;
}
dl.item_x dt {
	float: left;
}
dl.item_x dt span.item_t {
	font-size: 85%;
}
dl.item_x dd {
	margin-left: 100px;
	margin-right: 15px;
	white-space: nowrap;
}

#tab_cts dl.item_x dd {
	font-size: 85%;
	margin-left: 75px;
	margin-right: 12px;
	white-space: normal;
	word-break: break-all;
	text-indent: -2px;
}
#tab_cts dl.item_y {
	margin: 0 12px 1px 6px;
	font-size: 85%;
	line-height: 100%;
}
#tab_cts dl.item_y dt {
	white-space: nowrap;
	background-color: #eeeeee;
	border: 1px solid #9c9c9c;
	padding: 1px 2px 2px 9px;
}
#tab_cts dl.item_y dd {
	margin: 1px 2px 1px 9px;
}

/* --------------------------------------------------
  前回のログイン情報 121221追加
-------------------------------------------------- */
/* ---------- 前回のログイン情報画面 ---------- */
#LoginInfo {
	border-collapse: collapse;
	margin:25px;
	border: solid 1px #9c9c9c;
	width:420px;
	margin-left: auto;
	margin-right: auto;
}
#LoginInfo th {
	background-color: #dedede;
	height: 30px;
	text-align: center;
	font-size:16px;
	color: #666666;
	font-weight: normal;
}
#LoginInfo td {
	text-align: center;
	padding:15px;
	font-size:14px;
	line-height: 18px;
}
#LoginInfo td div {
	font-size:14px;
	line-height: 18px;
	color: #666666;
}

a#LoginInfoBtn{
	display:block;
	width: 128px;
	height: 88px;
	background-image: url(img/kakunin1.gif);
	background-repeat: no-repeat;
	text-decoration:none; 
}
/*
a#LoginInfoBtn:link, visited {
	width: 128px;
	height: 88px;
	background-image: url(img/kakunin1.gif);
	background-repeat: no-repeat;
}
*/
a#LoginInfoBtn:hover{
	background-image: url(img/kakunin2.gif);
}

a#ex {
	margin-top:10px;
	margin-bottom:5px;
	padding:10px 10px 10px 18px;
	white-space: normal;
	background-image: url(img/system_plan.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.ipaddrs{
	color: #666666;
}
/* ---------- 前回のログイン情報メニュー ---------- */
#menuLoginInfo {
	border-collapse: collapse;
	border: solid 1px #9c9c9c;
	width:230px;
	font-weight:normal;
}
#menuLoginInfo th {
	background-color: #dedede;
	height: 20px;
	text-align: center;
	font-size:12px;
	font-weight: normal;
	color: #666666;
}
#menuLoginInfo td {
	text-align: center;
	padding:3px;
	font-size:12px;
	line-height: 200%;
}
#menuLoginMsg {
	border-collapse: collapse;
	border: none;
	width:230px;
}

#menuLoginMsg td{
	padding:5px;
	font-size:12px;
	font-weight:normal;
	text-align: left;
	line-height: 120%;
	color: #666666;
}

/* --------------------------------------------------
 追加
-------------------------------------------------- */
.view-mode img{
	vertical-align:middle;
  padding: 0px 0px 5px 5px;
}
#view-mode img{
	vertical-align:middle;
  padding: 0px 0px 5px 5px;
}